    .swiper-container {
        width: 100%;
        height: 400px;
        margin-top:0px;
    }
	

    .banner-textheading {
	color:#FFF;font-size:40px;width:100%;display:block;text-align:left;margin-left:200px;margin-top:-50px;
	}


	@media (max-width: 1000px) {
    .swiper-container {
        width: 100%;
        height: 350px;
        margin-top:75px;
    }
	.banner-slider {
		width:100%;
		height:100%;
	}
	}

	@media (max-width: 600px) {
    .swiper-container {
        width: 100%;
        height: 200px;
	margin-top:105px;
    }
	.banner-slider {
		width:100%;
		height:100%;
	}
	}

	@media (max-width: 400px) {
    .swiper-container {
        width: 100%;
        height: 160px;
        margin-top:105px;
    }
        .banner-slider {
                width:100%;
                height:100%;
        }
        }

	@media (max-width: 300px) {
    .swiper-container {
        width: 100%;
        height: 130px;
        margin-top:90px;
    }
	.banner-slider {
		width:100%;
		height:100%;
	}
	}
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background-image: url("../images/1493221494516-ab968b508feec3f1ed3406a8f6829f02.jpg");
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

details {border: 1px solid #fff; border-radius: 2px; box-shadow: 0 0px 2px rgba(0, 0, 0, .4); color: #445870; margin: 0 0 .4em; padding: 1%; padding-left:10px;outline: 0; font-family: "MuseoLight";}
details[open] {background: #fff;outline: 0;}
summary {background: -webkit-linear-gradient(top, #fff 50%, #fff 50%); border-radius: 2px; cursor: pointer; font-size:14px; font-weight: bold; margin: -1%; padding: 8px 0; padding-left: 10px; position: relative; width: 100%; color: #445870; outline: 0; font-family: "MuseoLight";}
summary:hover, details[open] summary {background: #FFF; color:#445870; outline: 0; font-family: "MuseoLight";}
summary::-webkit-details-marker {display: none}
summary:before{border-radius: 0px; content: "+"; color: #445870; display: block; font-size: 15px; margin: -2px 10px 0 10px; padding: 0; text-align: center; width: 20px;outline: 0;float:right;}
summary:hover:before{color:#445870;outline: 0;}
details[open] summary:before {content: "-"; margin-top: -4px; color:#445870;float:right;}
details > summary:first-of-type {
    list-style-type: none;
}
